@charset "UTF-8";
/* CSS Document */

*, html, body {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

.clearfix:after {
	content: '';
	clear:both;
	display:block;
}

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	/*margin-right: 2.857142857142857%; /* 40 / 1400 */
	margin-left: 1.4285714286%;
	margin-right: 1.4285714286%;
}

*[class^="col"]:first-child { margin-left: 0 !important; }
*[class^="col"]:last-child { margin-right: 0 !important; }

.col1 { width: 5.714285714285714%; /* 80 / 1400 */ }
.col2 { width: 14.285714285714285%; /* 200 / 1400 */ }
.col3 { width: 22.857142857142856%; /* 320 / 1400 */ }
.col4 { width: 31.42857142857143%; /* 440 / 1400 */ }
.col5 { width: 40%; /* 560 / 1400 */ }
.col6 { width: 48.57142857142857%; /* 680 / 1400 */ }
.col7 { width: 57.14285714285714%; /* 800 / 1400 */ }
.col8 { width: 65.71428571428571%; /* 920 / 1400 */ }
.col9 { width: 74.28571428571429%; /* 1040 / 1400 */ }
.col10 { width: 82.85714285714286%; /* 1160 / 1400 */ }
.col11 { width: 91.42857142857143%; /* 1280 / 1400 */ }
.col12 { width: 100%; margin: 0; /* 1400 / 1400 */ }


body {
	background-color: #e7e7e7;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;	
	margin: 0px;
	padding: 0px;
	text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	color: #000 ;
	line-height: normal;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 40px;
	text-align: left;
	font-weight: 300;
}
h1 { font-size: 5em; line-height: 85px}
h2 { font-size: 2.5em; line-height: 50px; }
h3 { font-size: 1.5em; line-height: 30px; }
h5 { font-size: 1em; }
h6 { font-size: .83em; }

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span,
span  {
	color: #e31836;
}

b, strong {
	font-weight: 700;
	font-weight: bold;
}

a {
	color: #e31836;
	text-decoration: none;
}

p, article ul {
    font-size: 100%; /* 14 / 14 */
    line-height: 1.6em; /* 21 / 14 */
    margin-bottom: 1.6em; /* 21 / 14 */
}
p i, p em {
	font-style: italic;
}
p:last-child {
	margin-bottom: 0;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft {
	margin-right: 20px;
}
img.alignright {
	margin-left: 20px;
}

.download {
	font-weight: bold;
}


header {
	background-color: #e31836;
	background-image: url(images/INS_bg.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	display: block;
	width: 100%;
	padding: 60px 20px;
}

header #logo {
	max-width: 400px;
	margin: 0 auto;
}

#container {
	max-width: 1200px;
	margin: 0 auto;
	background: #fff;
}

#intro {
	background: #e31836;
	color: #fff;
	padding: 25px;
}
#intro h2 {
	color: #fff;
	margin: 0;
	padding:0;
	line-height: 45px;
	text-align: center;
}

.content {
	max-width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
	text-align: left;
}

section:after {
	content: '';
	clear:both;
	display:block;
}
section {
	padding-top: 60px;
	padding-bottom: 60px;
	/*margin-bottom: 60px;*/
	border-bottom: 1px solid #e7e7e7;
}
#content li {
	list-style: disc;
	margin:0 40px;
}

footer {
	background: #000;
	color: #fff;
}
footer section {
	border-bottom: none;
}
footer h1, footer h3 {
	color: #fff;
}
footer h3 {
	margin-bottom: 0;
	color: #e31836;
}
footer p {
	line-height: normal;
}

#franchise {
	padding: 20px;
	border: 3px solid #e31836;
	color: #fff;
	text-align: center;
	border-radius: 10px;
}
#franchise h3 {
	margin-top: 0;
	margin-bottom: 20px;
	text-align: center;
}
.button {
	display: inline-block;
	margin: 0 auto;
	padding: 5px 20px;
	border-radius: 7px;
	background: #e31836;
	color: #fff;
	text-transform: uppercase;
}
.button:hover {
	background: #fff;
	color: #e31836;
	text-decoration: none;
}

@media all and (max-width: 567px) {

	body { font-size: 18px;
	}

	.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
		float: none;
		width: 100%;
	}


	h1 { font-size: 2.2em; line-height: 40px}
	h2 { font-size: 1.5em; line-height: 30px }

	img.alignleft,
	img.alignright {
		float: none;
		margin: 0;
	}
	
	section {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	#intro h2 {
		line-height: 30px;
	}
	
	#franchise {
		margin-top: 20px;
	}

}